RubyGems Navigation menu

aws-sdk-core 3.119.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versionen:

  1. 3.121.3 - October 20, 2021 (295 KB)
  2. 3.121.2 - October 18, 2021 (295 KB)
  3. 3.121.1 - September 24, 2021 (294 KB)
  4. 3.121.0 - September 02, 2021 (294 KB)
  5. 3.120.0 - September 01, 2021 (294 KB)
  6. 3.119.0 - July 30, 2021 (295 KB)
Zeige alle Versionen (1263 total)

Runtime Abhängigkeiten (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    e088f128218a6af8e395df763f63da610f9956176182cc78ca01072261b1feab

    Downloads insgesamt 549.970.387

    Für diese Version 8.614.158

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: